* {
	padding: 0;
	margin: 0 auto;
}


a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
    border:0;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

:focus{
    text-decoration: none;
    outline: none;
    border:0;
}


button:focus {
    outline: 1px dotted;
    outline: 0;
}



body {
        font-family: 'PT Sans', sans-serif;
	    color: #000;
		font-size: 16px;
}

.form-section{background: #fff;border: 1px solid #ce02a4;padding: 50px;margin:20px 0}
.top-head{margin-bottom:40px;}
.top-head h1{font-size: 30px;font-weight: 600;}
.top-head h4{font-size:22px;font-weight: 600;margin: 0;}
.border-part{border: 3px solid #ce02a4;padding: 15px;margin-bottom:30px}
.border-part h6{font-size:18px}
.strip{width:100%;color: #fff;background:#ce02a4;padding: 5px 10px;margin-bottom:20px;font-size:18px}
.form-section .form-control {color: #000;background: transparent;border-radius: 0;border: none;font-size: 16px;border: 1px solid #ced4da;box-shadow: none;outline: none;}
.pl-10{padding-left:10px}
.signature{text-align:right}
.btn{margin:15px 0;background:#ce02a4;color: #fff;border: 0;padding: 10px 40px;border-radius: 0;transition: all 0.5s ease-in-out;}
.btn:hover{background:#000;}
.logo img{max-width:300px;margin:20px 0 auto}

@media(max-width:480px){
	.form-section{padding:50px 15px}
	.border-part{word-break: break-all;}
	.signature {text-align: left;}
	.whatsap{word-break: break-all;display: flex;}
	.whatsap span{margin-right:10px;}
}